*{padding: 0;margin: 0;outline: none; }
html {overflow-x: hidden;}
ul {padding: 0;margin: 0;list-style-type: none;}
img {max-width: 100%;height: auto;}
h1,h2,h3,h4,h5,h6 {margin: 0;line-height: 100%;}
body {
  font-family: 'Poppins', sans-serif;
  color:#000;
  line-height: 26px;
  font-size: 16px;
  font-weight: normal; 
  padding:0;
  margin: 0;
  overflow-x: hidden;
}
h1,h2,h3 {font-family: 'Poppins', sans-serif;}
p{font-family: 'Poppins', sans-serif;}
button {outline: none; box-shadow: none;border: none;}
textarea { resize: none;}
a ,button { transition: 0.5s; text-decoration: none;}


/*------------------- main header -------------------*/
.mainheader{
  padding: 0 0;
}

.logo{
  width:366px;
  height:auto;
  padding:0;
  margin:10px 0 14px 0px;
}


.topHead{
  padding: 12px 0 12px 100px;
  background:#f10000 url(../images/topHead_bg.png) left top no-repeat;
  display:inline-flex;
  align-items: center;
  justify-content:flex-start;
  position: relative;
}

.contactList{
  padding: 0;
  margin: 0 15px 0 0;
  /* display: inline-flex;
  align-items: center;
  justify-content: flex-end; */
}
.contactList ul{
  list-style: none;
  display: flex;
}
.contactList ul li{
  padding: 0 25px 0 0;
}
.contactList ul li a{
  color: #fff;
}


.socialHead{
  padding: 0;
  margin: 0;
}
.socialHead ul{
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.socialHead ul li{
  padding: 0 15px 0 0;
}
.socialHead ul li a{
  color: #fff;
}
.socialHead ul li a:hover{
  color: #000;
}
.socialHead::after{
  content: "";
  padding: 0;
  margin: 0;
  width: 3000px;
  height: 100%;
  background:#f10000;
  top: 0;
  right: -3000px;
  position: absolute;
}




/*------------------- menu header -------------------*/
.menuBlk{
  overflow: hidden;
}
.menuContainer{
  position: relative;
  width: 100%;
}
.menuContainer::after{
  content: "";
  position: absolute;
  top: 0;
  left: -4000px; 
  z-index: 9999;
  width:4000px;
  height: 100%;
  display: block;
}



/* #Navigation
================================================== */
/* .navmenu_mobile{display:none;} */


.navbar-brand2{
  display: none;
}

.headerNav{
  position: relative;
  padding:0px 0;
  margin: 0;
  width: 100%;
}

.navbar{
  padding-top: 0;
  padding-bottom: 0;
}
.navbar-toggler {
  background-color:#fff;
  color: rgba(255,255,255,1);
  border: 2px solid #0d1b98 !important;
}
.nav-link {
  color: #fff;
}
.nav-link:hover {
  color: #000;
}


.menu{
  padding: 0;
  margin: 30px 0 0 0;
}
.menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.menu ul li
{
    display:inline-block;
    position: relative;
    font-size: 16px;
    font-weight: 300;
}
.menu li ul
{
    display: none;
    text-align: left;
}
.menu ul li a 
{
    display: block;
    text-decoration: none;
    color: #000;
    padding: 5px 25px;
    font-weight: 500;
}
.menu ul li a:hover 
{
    color: #fff;
    text-decoration:none;
}
.menu ul li.active a 
{
    color: #0d1b98;
    text-decoration:none;
}
.menu li:hover ul 
{
    display: block;
    position: absolute;
    width: 340px;
    box-shadow: 6px 8px 7px #000;
    padding: 10px;
    background: #ffff;
    z-index: 99;
}
.menu li:hover ul li
{
    float: none;
}

.menu li:hover li a:hover 
{
    color: #000;
    text-decoration: underline;
}
.nav-link:focus, .nav-link:hover {
  color: #000;
}
.navbar-toggler {
    margin-top: 15px;
    background-color:#fff;
    color: rgba(255,255,255,1);
    border: 2px solid #000 !important;
    width: 100%;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #fff;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 20px;
  padding-left: 20px;
  white-space: nowrap;
}
.navbar-expand-lg .navbar-nav .nav-link:nth-last-child {
  padding-right: 15px;
  padding-left: 15px;
  color:#000;
  background-color: #fff;
  border-radius: 50px;
  text-transform: uppercase;
}
.dropdown a, .dropend, .dropstart, .dropup {
  position: relative;
  color:#000 !important;
  background-color: #fff;
  border-radius: 50px;
  text-transform: uppercase;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
  color:#f00;
}
.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 1);
  text-transform: uppercase;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color:#f00;
}
.nav-item{
  padding:12px 0;
  font-size: 16px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    width:280px;
    left: inherit;
    right: 0;
}

/* #banner
================================================== */
.bannerBlk{
  padding: 0px 0 0px 0;
  margin: 0;
  position: relative;
}
.bannerBlkInner{
  position: absolute;
  width: 100%;
  height:170px;
  right:0px;
  /*bottom:-195px;*/
  bottom: -66px;
  z-index: 9999;
}
.bannerouter{
  padding: 0px 0 0px 0;
  margin: 0;
}

.blackBg{
  padding: 134px 0 0 0;
  width: 582px;
  height: 548px;
  position: absolute;
  top:121px;
  left:15%;
  z-index: 99;
  background:url(../images/header_title_bg.png) center center no-repeat;
}
.blackBg h2{
  font-size:24px;
  line-height:32px;
  color: #fff;
  font-weight: 500;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.blackBg h1{
  font-size:72px;
  line-height:80px;
  color: #fff;
  font-weight:800;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.blackBg p{
  font-size:24px;
  line-height:32px;
  color: #fff;
  font-weight:400;
}
.blackBg a{
  font-size:18px;
  line-height:32px;
  color: #fff;
  font-weight:400;
  font-family: 'Oswald', sans-serif;
  border:#f00 1px solid;
  border-radius: 50px;
  background: transparent;
  text-transform: uppercase;
  padding:10px 25px;
}
.blackBg a:hover{
  color: #f00;
  border:#fff 1px solid;
  background:#fff;
}


/*-----*/
.owl-three .item img{
  width: auto;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
.owl-prev, .owl-next {
  width: 15px;
  height: 100px;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  display: block !important;
  border:0px solid black;
}
.owl-prev { left: -33px; }
.owl-next { right: -20px; }
.owl-prev i, .owl-next i {transform : scale(2,5); color: #ccc;}
/*-----*/


.bannerBlk .owl-theme .owl-dots {
  text-align: left;
  -webkit-tap-highlight-color: transparent;
}
.bannerBlk .owl-stage-outer {
    padding: 0;
}
.bannerBlk .owl-theme .owl-nav.disabled + .owl-dots {
  position: absolute;
  z-index: 999;
  margin: -40px auto 0;
  width: 100%;
  text-align: center;
}

.bannerBlk .owl-theme .owl-dots .owl-dot span {
    width: 37px;
    height: 6px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}

/* #mapBlk
================================================== */
.variousBlk{
  padding:60px 0 80px 0;
  background:#000 url(../images/various_bg.jpg) center center no-repeat;
  background-size: cover;
}
.variousBlk h3{
  font-size: 36px;
  line-height: 42px;
  color: #000;
  font-weight: 300;
  position: relative;
  margin: 0 auto 50px;
  width: 500px;
}
.variousBlk h3 span{
  font-size: 36px;
  line-height: 42px;
  color: #f00;
  font-weight: 800;
  display: block;
}
.variousBlk h3::after{
  content: "";
  background-color: #d1d1d1;
  position: absolute;
  width: 95px;
  height:4px;
  right:0px;
  bottom: 20px;
}
.variousBlk h3::before{
  content: "";
  background-color: #d1d1d1;
  position: absolute;
  width: 100px;
  height:4px;
  left:0px;
  bottom: 20px;
}

.phisioBlk{
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 1px 16px 0px rgb(0 0 0 / 20%);
  height: 420px;
}
.phisioBlk:hover{
  box-shadow: 0px 1px 25px 10px rgb(0 0 0 / 20%);
}
.phisioBlkImg{
  height: 228px;
  position: relative;
}
.phisioBlkImg::after {
  content: "";
  position: absolute;
  height: 230px;
  bottom: -21px;
  width: 100%;
  left: 0;
  transition: 0.4s cubic-bezier(1, -1, 0, 2);
  clip-path: polygon(0 73%, 100% 85%, 100% 100%, 0 100%);
  background-color: #fff;
  z-index: 99;
}
.phisioBlkImg img {
  width:100%;
  border-radius: 10px 10px 0 0;
  object-fit: cover;
}
.phisioBlkDetails{
  padding:20px 25px 25px 25px;
}
.phisioBlkDetails h4{
  font-size:20px;
  line-height:22px;
  font-weight: 800;
  margin-bottom:10px;
}
.phisioBlkDetails p{
  margin-bottom: 10px;
  line-height: 22px;
}
.phisioBlkDetails p a{
  color: #f00;
  font-weight: 800;
  text-decoration: none;
}
.phisioBlkDetails p a:hover{
  color: #f00;
  font-weight: 800;
  text-decoration:underline;
}

.callBtn{
  padding: 0;
}
.callBtn a{
  color: #fff;
  padding:10px 30px;
  margin:0 10px 20px 0;
  border: #f10000 2px solid;
  background:#f10000;
  width:30%;
  font-size: 16px;
  font-weight: 700;
  line-height: 36px;
  text-transform: uppercase;
  border-radius: 50px;
}
.callBtn a:hover{
  color: #f00;
  border: #f00 2px solid;
  background:#fff;
}

.variousBlk h4{
  font-size:24px;
  line-height:30px;
  color: #000;
  font-weight:800;
  position: relative;
  margin: 0 0 10px 0;
}
.variousBlk h5{
  font-size:18px;
  line-height:26px;
  color: #000;
  font-weight:800;
  position: relative;
  margin: 0 0 20px 0;
}
.variousBlk ul li::before{
  content: "\f058";
  color: #f10000;
  font-size: 22px;
  line-height: 30px;
  font-weight: 800;
  font-family: 'FontAwesome';
  padding-right: 8px;
}

/* #aboutBlk
================================================== */
.aboutBlk{
  padding: 100px 0;
}
.aboutDetails{
  padding: 120px 0;
  background:url(../images/about_bg.jpg) right bottom no-repeat;
}
.aboutDetails h4{
  font-size: 48px;
  line-height:60px;
  font-weight: 800;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 20px;
}
.aboutDetails h4 span{
  font-size:18px;
  line-height:20px;
  font-weight: 800;
  display: block;
}
.aboutDetails p{
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}
.aboutDetails p a{
  color: #f00;
  font-weight: 800;
  text-decoration: none;
}
.aboutDetails p a:hover{
  color: #f00;
  font-weight: 800;
  text-decoration:underline;
}
.aboutDetails h5{
  font-size:30px;
  line-height:40px;
  font-weight: 800;
  color: #f00;
  margin-left: 30px;
  position: relative;
}
.aboutDetails h5::after{
  content: "";
  left: -29px;
  top: 6px;
  position:absolute;
  width: 4px;
  height: 50px;
  background-color: #c7c7c7;
}
.aboutDetails h5 span{
  font-size:18px;
  line-height:20px;
  font-weight:400;
  display: block;
  color:#000;
}

/* #gasBlk
================================================== */
.gasBlk{
  padding: 55px 0;
  background:url(../images/gas_bg.jpg) center center no-repeat;
  background-size: cover;
}
.gasBlk p{
  font-size:65px;
  line-height:60px;
  font-weight: 800;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.gasBlk p span{
  color: #f00;
}
.gasBlk p a{
  color: #fff;
  padding:10px 30px;
  border: #f10000 2px solid;
  background:#f10000;
  width:30%;
  font-size:24px;
  font-weight: 700;
  line-height:60px;
  text-transform: uppercase;
  border-radius: 50px;
}
.gasBlk p a:hover{
  color: #f00;
  border: #f00 2px solid;
  background:#fff;
}

/* #whyBlk
================================================== */
.whyBlk{
  padding:80px 0 200px 0;
  background:url(../images/why_bg.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
}
.whyBlkImg{
  left:0;
  bottom: 0px;
  position:absolute;
  width:100%;
  height:156px;
}
.whyBlk2{
  padding: 0;
  position: relative;
}
.whyBlk2 img{
  width: 100%;
}
.whyBlk2::before{
  content: "";
  position: absolute;
  width: 285px;
  height: 21px;
  left: 50%;
  transform: translateX(-50%);
  top: -21px;
  background: #f00;
  z-index: 99;
}
.whyBlk2::after{
  content: "";
  position: absolute;
  width: 285px;
  height: 21px;
  transform: translateX(-50%);
  left: 50%;
  bottom: -21px;
  background: #f00;
  z-index: 99;
}



.whyBlk3{
  padding: 30px 150px;
}
.whyBlk3 h3{
  font-size: 36px;
  line-height: 42px;
  color: #000;
  font-weight: 300;
  position: relative;
  margin: 0 0 20px 0;
}
.whyBlk3 h3 span{
  font-size: 36px;
  line-height: 42px;
  color: #f00;
  font-weight: 800;
  display: block;
}
.flex-shrink-0{
  background: #fff;
  border-radius: 50px;
  width: 84px;
  height: 84px;
  border: #c7c7c7 2px solid;
  text-align: center;
  line-height: 84px;
}
.flex-shrink-0 img{
  width:51px;
}
.flex-grow-1 h5{
  font-size:20px;
  line-height:28px;
  color: #000;
  font-weight: 800;
}
.flex-grow-1 p{
  font-size:18px;
  line-height:26px;
  color: #000;
  font-weight: 400;
}
/* #newsBlk
================================================== */
.newsBlk{
  padding: 35px 0 95px 0;
  background:url(../images/news_bg.jpg) center center no-repeat;
  background-size: cover;
}
.newsBlk h3{
  font-size: 36px;
  line-height: 42px;
  color: #000;
  font-weight: 300;
  position: relative;
  margin: 0 auto 20px;
  width: 500px;
}
.newsBlk h3 span{
  font-size: 36px;
  line-height: 42px;
  color: #f00;
  font-weight: 800;
  display: block;
}
.newsBlk h3::after{
  content: "";
  background-color: #d1d1d1;
  position: absolute;
  width: 95px;
  height:4px;
  right:-12px;
  bottom: 20px;
}
.newsBlk h3::before{
  content: "";
  background-color: #d1d1d1;
  position: absolute;
  width: 100px;
  height:4px;
  left:-20px;
  bottom: 20px;
}


.newsBox{
  padding: 0;
  border-radius: 10px;
  box-shadow: 1px 1px 6px 4px rgb(0 0 0 / 20%);
  position: relative;
}
.newsBox img{
  width: 100%;
  border-radius: 10px;
}
.newsBoxIn{
  width: 100%;
  height: 100%;
  padding: 0;
  border-radius: 10px;
  position:absolute;
  /* background: rgb(0,0,0);
  background: linear-gradient(180deg, rgba(0,0,0,0.6783088235294117) 15%, rgba(0,0,0,1) 100%); */
  background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(0,0,0,1));
  display: flex;
  align-items: flex-end;
}

.newsBoxInWrap{
  padding: 20px;
position: relative;
z-index: 9;

}
.newsBox {overflow: hidden;}
.newsBox:after {content:"";display: block;width: 100%;height: 100%; background: rgba(255,0,0,0.6);position: absolute;left: -100%;top: 0; 
transition: 0.5s;}
.newsBox:hover:after {left: 0;}
.newsBoxInWrap h6{
  font-size: 14px;
  line-height:28px;
  font-weight: 600;
  border-radius: 50px;
  color: #fff;
  background-color: #f00;
  padding: 0 10px;
  display: inline-block;
  transition: 0.5s;
}
.newsBox:hover h6 {background:#000;}
.newsBox:hover .newsBoxInWrap p a {color:#fff;}

.newsBoxInWrap h4{
  font-size:22px;
  line-height:32px;
  font-weight: 700;
  color: #fff;
  display: inline-block;
}
.newsBoxInWrap p a{
  color: #f00;
  line-height:20px;
}
.newsBoxInWrap p a:hover{
  color: #fff;
}


/* #testimonialsBlk
================================================== */
.testimonialsBlk{
  padding:90px 0 90px 0;
  background:url(../images/testimonials_bg.jpg) center center no-repeat;
  background-size: cover;
}
.testimonialsBlk h3{
  font-size: 36px;
  line-height:40px;
  color: #fff;
  font-weight: 300;
  position: relative;
  margin: 0 auto 54px;
}
.testimonialsBlk h3 span{
  color: #fff;
  font-weight: 800;
  display: block;
}
.testimonialsBlk img{
  margin-bottom: 20px;
}
.testimonialsBlk p{
  color: #fff;
}
.testimonialsBlk p i{
  color: #f00;
  font-size:65px;
  line-height:72px;
  font-family: 'FontAwesome';
}
.testimonialsBlk h4{
  color: #fff;
  font-size:18px;
  line-height:26px;
  font-weight:600;
}
.testimonialsBlk h4 span{
  color: #fff;
  font-size:14px;
  line-height:20px;
  font-weight:300;
  display: block;
}
.testimonialsBlk h4 i{
  color: #fffa00;
  font-size:14px;
  line-height:20px;
  font-weight:300;
}
.testimonialsBlk .owl-two .item {
  align-items: center;
}
.testimonialsBlk .owl-two .item img{
  width: 145px;
  height: 145px;
  margin: 0 auto 40px;
}

/* #mapBlk
================================================== */
.mapBlk{
  padding: 0;
}
.mapSection{
  padding: 0;
  margin: 0;
  line-height: 0;
}
.acclogoBlk{
  display: flex;
  flex-direction:column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.acclogoBlk h3{
  font-size: 36px;
  line-height: 42px;
  color: #000;
  font-weight: 300;
  position: relative;
  margin-bottom: 50px;
}
.acclogoBlk h3 span{
  font-size: 36px;
  line-height: 42px;
  color: #f00;
  font-weight: 800;
}
.acclogoBlk h3::after{
  content: "";
  background-color: #d1d1d1;
  position: absolute;
  width:110px;
  height:4px;
  right: -120px;
  bottom: 20px;
}
.acclogoBlk ul{
  list-style: none;
  display: flex;
}
.acclogoBlk ul li{
  padding: 0 35px 0 0px;
  text-align: center;
  line-height: 95px;
}
.acclogoBlk ul li a{
  color: #fff;
}
/* #footerBlk
================================================== */
.footerBlk{
  padding: 0px 0 75px 100px;
  background:#000 url(../images/footer_bg.png) center center no-repeat;
  background-size: cover;
}
.contactlink{
  padding: 0;
}
.contactlink h3{
  padding: 0 0 10px 0px;
  font-weight: 800;
  color: #f00;
  font-size: 16px;
  line-height: 26px;
}
.contactlink ul{
  list-style: none;
  display: block;
}
.contactlink ul li{
  padding: 0 0 0 0px;
  color: #fff;
}
.contactlink ul li a{
  color: #fff;
}
.contactlink ul li a:hover{
  color: #f10000;
}
.contactlink ul li::before{
  content: "\f105 ";
  padding: 0 10px 0 0;
  margin: 0;
  top: 0;
  left: 0px;
  width: 15px;
  height: 100%;
  color:#f10000;
  font-family: 'FontAwesome';
}


.getintouchblk{
  padding: 0;
}
.getintouchblk h3{
  padding: 0 0 0px 36px;
  background-color: #f10000;
  font-size: 36px;
  line-height: 70px;
  font-weight: 800;
  color: #fff;
}
.getintouchblkIn{
  padding: 30px 45px;
  background-color: #0d0d0d;
  color: #fff;
}
.getintouchblkIn h4{
  padding: 0 0 10px 0px;
  font-weight: 800;
  color: #fff;
}
.getintouchblkIn i{
  font-size:24px;
  line-height:42px;
  color: #f00;
  position: relative;
}
.getintouchblkIn i::after{
  content: "";
  background-color: #434343;
  position: absolute;
  width: 301px;
  height: 1px;
  left: 34px;
  bottom: 20px;
}
.getintouchblkIn p{
  font-size:16px;
  line-height:24px;
  color: #fff;
}
.getintouchblkIn p a{
  font-size:16px;
  line-height:24px;
  color: #fff;
}
.getintouchblkIn p a:hover{
  color: #f00;
}



.contactBlk{
  padding:0;
}
.contactBlk h3{
  padding: 0 0 20px 0px;
  font-weight: 800;
  color: #f00;
  font-size: 36px;
  line-height: 46px;
  position: relative;
}
.contactBlk h3 span{
  padding: 0 0 20px 0px;
  font-weight:300;
  color: #fff;
  font-size: 36px;
  line-height: 46px;
}
.contactBlk h3::after{
  content: "";
  background-color: #fff;
  position: absolute;
  width:40px;
  height:4px;
  left:0px;
  bottom: 10px;
}



.contactBlk form{
  padding: 30px 0 0 0;
}
.contactBlk form input{
  padding: 0 10px;
  margin:0 10px 20px 0;
  border: #4a4a4a 1px solid;
  background: transparent;
  width: 48%;
  line-height: 36px;
  color: #4a4a4a;
}
.contactBlk form input::placeholder{
  color: #4a4a4a;
}
.contactBlk form textarea{
  color: #4a4a4a;
  padding: 0 10px;
  margin:0 10px 20px 0;
  border: #4a4a4a 1px solid;
  background: transparent;
  width:98%;
  line-height: 36px;
}
.contactBlk form button{
  color: #fff;
  padding: 0 10px;
  margin:0 10px 20px 0;
  border: #f10000 1px solid;
  background:#f10000;
  width:30%;
  font-size: 16px;
  font-weight: 700;
  line-height: 36px;
  text-transform: uppercase;
  border-radius: 50px;
}
.contactBlk form button:hover{
  color: #f00;
  border: #fff 1px solid;
  background:#fff;
}


.socialList{
  padding: 0;
  margin: 20px auto;
}
.socialList ul{
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.socialList ul li{
  padding:15px;
  font-size: 24px;
  line-height: 28px;
}
.socialList ul li a{
  color:#f00;
  margin-bottom: 0;
}
.socialList ul li a:hover{
  color:#fff;
}


/* #banner
================================================== */
.bannerBlk2{
  padding: 0px 0 0px 0;
  margin: 0;
  background-size: cover;
  position: relative;
}
.bannerBlk2 img{width:100%;}
.blackBg2{
  padding: 0px 0 0 0;
  width:100%;
  height:auto;
  position: absolute;
  top:150px;
  left:15%;
  z-index: 99;
}
.blackBg2 h1{
  font-size:72px;
  line-height:80px;
  color: #fff;
  font-weight:800;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.blackBg2 h1 span{
  font-size:20px;
  line-height:30px;
  color: #f10000;
  font-weight:800;
  display: block;
  text-transform: initial;
  font-family: 'Poppins', sans-serif;
}
.aboutBlk p{
  font-size: 18px;
  line-height: 30px;
}
.aboutBlk h3{
  font-size: 22px;
  line-height: 30px;
  font-weight: 800;
}
.aboutBlk ul li::before{
  content: "\f058";
  color: #f10000;
  font-size: 22px;
  line-height: 30px;
  font-weight: 800;
  font-family: 'FontAwesome';
  padding-right: 8px;
}


/* #contactpageBlk
================================================== */
.contactpageBlk{
  padding: 100px 0;
}
.contactpageBlk h3{
  font-size:36px;
  line-height:42px;
  color: #000;
  font-weight:800;
  text-align: center;
  padding-bottom:20px;
}

.contDet{
  /* display:flex;
  justify-content: center;
  align-items: center; */
}
.contDetimg{
  width:94px;
  height: 92px;
  border:#fff 1px solid;
  box-shadow: 1px 1px 8px 4px rgb(0 0 0 / 10%);
}
.contDetimg img{
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.contDetTxt{
  font-size: 16px;
  line-height:22px;
  padding:10px 0 0 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.contDetTxt h5{
  font-size: 16px;
  line-height:22px;
  font-weight:800;
}
.contDetTxt p a{
  color:#000;
}

.shadowBox{
  padding: 50px;
  background: #fff;
  box-shadow: 1px 1px 8px 4px rgb(0 0 0 / 10%);
}
.borderTopBox{
  border-top: #c6c6c6 1px solid;
  padding-top: 30px;
}
.borderTopBox form{
  padding: 0;
  margin: 0;
}
.borderTopBox form input{
  width: 100%;
  padding: 0 10px;
  margin: 0 0 20px 0;
  line-height: 42px;
  color: #8b8b8b;
  border: #e1e1e1 1px solid;
  box-shadow: 1px 1px 8px 4px rgb(0 0 0 / 10%);
}
.borderTopBox form input::placeholder{
  color: #8b8b8b;
  line-height: 42px;
}
.borderTopBox form textarea{
  width: 100%;
  padding: 0 10px;
  margin: 0 0 20px 0;
  line-height: 42px;
  color: #8b8b8b;
  border: #e1e1e1 1px solid;
  box-shadow: 1px 1px 8px 4px rgb(0 0 0 / 10%);
}
.borderTopBox form textarea::placeholder{
  color: #8b8b8b;
  line-height: 42px;
}
.borderTopBox form button{
  width: 100%;
  padding: 0 10px;
  margin: 0;
  font-size: 18px;
  line-height: 42px;
  font-weight: 700;
  color: #fff;
  border-radius: 50px;
  background: #f00;
  border: #f00 1px solid;
}
.borderTopBox form button:hover{
  color: #f00;
  background: #fff;
  border: #f00 1px solid;
}


/* #contactpageBlk
================================================== */
.newswhiteBox{
  width: 100%;
  padding: 0;
  margin: 0 0 20px 0;
  line-height: 42px;height: 450px;
  color: #8b8b8b;
  background: #fff;
  box-shadow: 1px 1px 8px 4px rgb(0 0 0 / 10%);
}
.newsImg{
  padding: 0;
  margin: 0;
  position: relative;
}
.newsImg img{
  width: 100%;
  object-fit: cover;
}
.newsImg .dateB{
  padding: 0 15px;
  margin: 0;
  position:absolute;
  left: 0;
  top: 0;
  font-size: 16px;
  line-height:40px;
  background-color: #f00;
  text-transform: uppercase;
  color: #fff;
}
.newsImgDes{
  padding: 20px;
  margin: 0;
}
.newsImgDes h4{
  color: #000;
  font-size: 18px;
  line-height:26px;
  font-weight:700;
}
.newsImgDes ul li{
  display: inline-flex;
  padding-right: 15px;
}
.newsImgDes ul li a{
  color: #666666;
}
.newsImgDes ul li a i{
  color: #f00;
  padding-right: 5px;
}



.rightBox{
  padding: 0;
  margin: 0;
}
.rightBox h4{
  color: #000;
  font-size: 18px;
  line-height:30px;
  font-weight:700;
  padding-bottom:5px;
  margin-bottom:15px;
  border-bottom: #d6d6d6 1px solid;
}
.rightBox ul li{
  display:block;
  padding-left:15px;
  position: relative;
}
.rightBox ul li a{
  color: #666666;
}
.rightBox ul li::before{
  content: "\f105";
  position: absolute;
  left: 0;
  top:0;
  color: #666666;
  padding-right: 5px;
  font-family: 'FontAwesome';
}


.searchBox{
  background: #d6d6d6;
}
.searchBox form{
  display: flex;
  justify-content:space-between;
  align-items: center;
}
.searchBox form input{
  width: 85%;
  padding: 0 10px;
  margin: 0;
  line-height: 42px;
  color: #000;
  background: #d6d6d6;
  border: #d6d6d6 1px solid;
}
.searchBox form input::placeholder{
  color: #000;
  line-height: 42px;
}
.searchBox form button{
  width: 13%;
  padding: 0 10px;
  margin: 0;
  font-size: 18px;
  line-height: 42px;
  font-weight: 700;
  color: #fff;
  background: #f10000;
  border: #f10000 1px solid;
}


/***************** landing Start*************************/
.landingblk { background: #000; height: 100vh;}
.landing-top {display: flex;justify-content: space-between;padding: 10px 25px;font-size: 16px;}
.landing-top a:hover { color:#f20000;}
.landing-topright { padding: 0; margin: 0;}
.landing-topright ul {  list-style: none;display: flex;align-items: center;justify-content: flex-start;}
.landing-topright ul li { padding: 0 15px 0 0;}
.landing-topright ul li a {color:#f20000;}
.landing-topleft a,.landing-topmid a { color: #fff;}
.landing-topleft a i,.landing-topmid a i {color:#f20000;}
.landing-topleft a:hover i{color: #fff;}
.landing-topmid a i:hover,.landing-topmid a:hover i,.landing-topright ul li a i:hover { color: #fff;}
.landing-topmid a { padding: 0 10px;}
.landing-box { display: flex; justify-content: space-between; position: relative; background: #000;}
.landing-box .image-box { position: relative;}
.landing-box .image-box:hover { opacity: .9;}
.landing-box .image-box:first-child { margin-right: 10px;}

.landing-bot {position: absolute;bottom: 0; width: 100%;}
.landing-bot img { width: 100%; object-fit: cover;}


.logo-part {position: absolute;z-index: 9;bottom: 15%;left: 50%;transform: translate(-50%, -50%);max-width: 40%;}
.logo-part img {padding: 12px 30px;background:#fff;line-height: 36px;border-radius: 50px;display: block; transition: all .5s;}
.image-box { width: 50%;}
.image-box img { width: 100%; object-fit: cover;}
.logo-part img:hover {background: #f20000;;}
.logo-text {position: absolute;z-index: 9;top: 35%;left: 50%;transform: translate(-50%, -50%);max-width: 40%;text-align: center;visibility: hidden; text-shadow: 0 0 3px #f20000;}
.logo-text span {font-size: 115px;color: rgb(255, 255, 255);text-transform: uppercase;line-height: 1.2;display: block;text-shadow: 11.314px 11.314px 21.84px rgba(0, 0, 0, 0.28);font-weight: 200; text-shadow: 0 0 3px #f20000;}
.logo-text {color:#fff;font-size: 51px;font-weight: 200; top:35%; position: absolute;z-index: 100;white-space: nowrap;width: 100%;
  display: flex;justify-content: center;flex-wrap: wrap; opacity: 0.00;-webkit-transition: 1s all ease-in-out;
	-moz-transition: 1s all ease-in-out;-o-transition: 1s all ease-in-out;transition: 1s all ease-in-out; }
/*.image-box a:hover .logo-text {color: #f20000;}*/
.logo-section {background: rgb(255,255,255);background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,0,0,0.3701855742296919) 100%);}
.landing-box .image-box:first-child .logo-section { left: -1000px; bottom: 0; height: 100%; width: 100%; transition: all .5s; z-index: 99; position: absolute; }
.landing-box .image-box:first-child:hover .logo-section { left: 0; top: 0; height: 100%;}
.image-box:hover .logo-text{ visibility: visible; opacity: 1;}
.landing-box .image-box:last-child .logo-section { right:-1000px;bottom: 0; height: 100%; width: 100%; transition: all .5s; z-index: 99; position: absolute; }
.landing-box .image-box:last-child:hover .logo-section {right: 0;top: 0; height: 100%;}

.text-info-logo {position: absolute;left:48%;top: 56%;transform: translate(-48%,-56%);color: #fffbfb;font-size: 30px;z-index: 999;text-shadow: 0 0 3px #f20000;visibility: hidden;opacity: 0.00;transition: all .5s;white-space: nowrap;}
.text-info-logo-1 {position: absolute;left:48%;top: 60%;transform: translate(-48%,-60%);color: #fffbfb;font-size: 30px;z-index: 999;text-shadow: 0 0 3px #f20000;visibility: hidden;opacity: 0.00;transition: all .5s;white-space: nowrap;}
.landing-box .image-box:first-child:hover .text-info-logo{ visibility: visible; opacity: 1;}
.landing-box .image-box:last-child:hover .text-info-logo{ visibility: visible; opacity: 1;}
.landing-box .image-box:first-child:hover .text-info-logo-1{ visibility: visible; opacity: 1;}
